Gentoo Archives: gentoo-amd64

From: Nick Currier <docfreezzzz@×××××.com>
To: gentoo-amd64@l.g.o
Subject: [gentoo-amd64] libungif and giflib conflict.
Date: Tue, 01 Nov 2005 05:38:29
Here is what I am getting.

[blocks B ] media-libs/libungif (is blocking media-libs/giflib-4.1.4)

When trying to emerge -uaDv world to get my system up to date.

I have an ~amd64 xorg but I don't think that has anything to do with my
problem. This was necessary to get rid of my blacked out OO-2.0 icons which
was just mostly an annoyance. Also, I don't have USE=gif under my
/etc/make.conf file anymore and I still seem to be having this problem. I
have to run libungif as all my media is built around mplayer and it simply
won't run on the giflib libraries. This just popped up within the last two
days worth of --sync. I have even tried to rebuild using NEWUSE but even
that seems to give me the blocked package issue.

Strangeness. I know I could probably add media-libs/giflib to my blocked
packages list but this seems like a band-aid fix and I would like to find
the root (no pun intended) of my problem.

Thanks for any help.


Subject Author
Re: [gentoo-amd64] libungif and giflib conflict. Barry.SCHWARTZ@×××××××××××××.org